body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}
a.menu:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:visited {
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
a.menu:hover {
	font-size: 12px;
	color: #0066FF;
	text-decoration: none;
}
a.list:link {
	color: #990000;
	text-decoration: none;
}
a.list:visited {
	color: #990000;
	text-decoration: none;
}
a.list:hover {
	color: #FF0000;
	text-decoration: none;
}
.stock_up {
	font-size: 11px;
	color: #006834;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;	
}
.stock_down {
	font-size: 11px;
	color: #a92217;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;	
}